/* Etymotic Research new CSS 09-29-2010 */

/* * {
	padding:0;
	margin:0;
} */

div {
	border: 0;}
	
h1, h2, h3, h4, h5, h6, blockquote, form, p{
	margin: 0;
	padding: 0;
	border: 0;
	-webkit-text-size-adjust: none;
	}

body {
	text-align: center;
	margin: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
	font-size: 11px;
	color: #333;
	vertical-align: top;
	background-color: #2e4b6b;
	-webkit-text-size-adjust: none;
}

.nobreak {
	white-space: nowrap;
	display: inline;
}

#wrapper{
	margin: 20px auto 0;
	width: 954px;
	text-align: left;
	background: #ccc url(../images/trim-back.png) repeat-y 0 bottom;
}

#header{
	width: 954px;
	height: 96px;
	margin-top: 0px;
	border: 0;
	background: url(../images/trim-top.png) no-repeat 0 top;
	padding: 6px 6px 2px;
}

#hp_logo {
	background: url(../images/header.png) no-repeat left top;
	width: 942px;
	height: 96px;
}

#hp_logo.hp {
	background: url(../images/header_hp.png) no-repeat left top;
	width: 942px;
	height: 96px;
}

#hp_logo a {
	width: 320px;
	height: 96px;
	float: left;
}

#cart {
	width: 80px;
	height: 13px;
	float: left;
	margin-top: 70px;
	margin-left: 480px;
}

#cart a:link, #cart a:visited {
	padding: 3px 10px;
	width: 80px;
	height: 14px;
	background: url(../images/sc_tab_link.png) no-repeat;
	text-decoration: none;
}

#cart a:hover {
	padding: 3px 10px;
	width: 80px;
	height: 14px;
	background: url(../images/sc_tab_over.png) no-repeat;
	text-decoration: none;
}

.clr {
	clear: both;
	line-height: 0;
}

.clr_line {
	clear: both;
	border-top: 1px dotted gray;
	width: 938px;
	margin-left: -4px;
	line-height: 0;
}

.clr_space {
	width: 100%;
	height: 10px;
	display: block;
	clear: both;
}

a:link, a:visited {
	text-decoration: none;
	color: gray;
}

a:hover {
	text-decoration: underline;
	color: silver;
}

.preloadImage {
	display: none;
}


/* Begin Home Page */	
	
#upperbox {
	width: 954px;
	height: 358px;
	border: 0;
	padding: 0 6px;
}

#upperbox a:link, #upperbox a:hover, #upperbox a:visited {
	text-decoration: none;
}
		

#flash_box {
	width: 704px;
	height: 355px; 
	border: 0;
	padding: 0 4px 3px 0;
	float: left;
}

#feature_box {
	width: 234px;
	height: 208px;
	border: 0;
	padding: 0 0 2px;
	float: left;
	background: url(../images/feature-box3.png) no-repeat 0 top;
}

#feature_box h2 {
	color: #ffffff;
	font-size: 12px;
	letter-spacing: 1px;
	margin-left: 10px;
	margin-bottom: 5px;
	margin-top: 6px;
}

#feature_box3 {
	width: 234px;
	height: 134px;
	border: 0;
	padding: 0 0 2px;
	float: left;
	background: url(../images/feature-box4.png) no-repeat 0 top;
}

#feature_box3 h2 {
	color: #ffffff;
	font-size: 12px;
	letter-spacing: 1px;
	margin-left: 10px;
	margin-bottom: 5px;
	margin-top: 6px;
}

#feature_box2 {
	width: 234px;
	height: 32px;
	border: 0;
	padding: 0 0 2px;
	float: left;
	background: url(../images/feature-bar.png) no-repeat 0 top;
}

#feature_box2 h2 {
	color: #ffffff;
	font-size: 12px;
	letter-spacing: 1px;
	margin-left: 10px;
	margin-bottom: 5px;
	margin-top: 6px;
}

#feature_box2 h2 a:link, #feature_box2 h2 a:visited {
	color: #ffffff;
	font-size: 12px;
	letter-spacing: 1px;
}

#feature_box2 h2 a:hover {
	color: #9fa8b1;
	text-decoration: none;
	border-bottom: 1px dotted #9fa8b1;
}

#featured {
	padding: 4px 6px 8px;
}
			
#featured a:link, #featured a:visited{
	color: #2e4b6b;
	text-decoration: none;
}
			
#featured a:hover{
	color: #2e4b6b;
	text-decoration: underline;
}

.feat_text {
	display: block;
	padding-top: 7px;
	float: none;
}

img.feat_fix {
	position: relative;
	left: 2px;
	display: block;
	bottom: 1px;
	padding-right: 8px;
}

.article {
	height: auto;
	padding-bottom: 2px;
	color: #666;
	font-size: 12px;
	border-top: 1px dotted #656565;
	padding-top: 2px;
}

.article a:link, #article a:visited {
	color: #2e4b6b;
	font-weight: bold;
}

.article a:hover {
	color: #9fa8b1;
	font-weight: bold;
}

.article-r {
	height: auto;
	font-size: 10px;
	padding-bottom: 2px;
	color: #666;
	display: inline-block;
}

.article-r img {
	height: auto;
	margin-left: 5px;
	margin-bottom: 2px;
}

.article-r img.fmnc {
	height: auto;
	margin-left: 1px;
	margin-bottom: 2px;
}

.article-r img.ces12 {
	height: auto;
	margin-left: 1px;
	margin-bottom: 2px;
	float: left;
	margin-right: 4px;
	display: inline-block;
}

.article-r img.aab {
	height: auto;
	margin-left: 0px;
	margin-bottom: 2px;
	position: relative;
	left: 2px;
}

.article-l {
	height: auto;
	font-size: 10px;
	padding-bottom: 0px;
	color: #666;
	display: inline-block;
	border-top: 1px dotted #656565;
	margin-right: 0px;
	padding-top: 2px;
}

.article-l img {
	height: auto;
	margin-bottom: 2px;
	padding-top: 2px;
	margin-left: 5px;
}


.article-l img.cia {
	height: auto;
	margin-bottom: 2px;
	padding-top: 4px;
	margin-left: 0px;
	position: relative;
	right: 4px;
}

.article-l .bold b {
	color: #000;
	font-size: 10px;
}

.article-l .bold p {
	padding-top: 3px;
	padding-bottom: 1px;
}

#acc_box {
	width: 234px;
	height: 86px; 
	border: 0;
	padding: 0;
	float: left;
	background: url(../images/acc-box.jpg) no-repeat left top;
}

#acc_box h2 {
	color: #ffffff;
	font-size: 12px;
	letter-spacing: 1px;
	margin-left: 10px;
	margin-bottom: 5px;
	margin-top: 6px;
}

#lowerbox{
	width: 954px;
	height: 106px;
	border: 0;
	padding: 0 6px;
	position: static;
}

/* End Home Page */

/* Begin Bottom Nav-Footer */	

#lowernav{
	width: 954px;
	height: auto;
	border: 0;
	background: url(../images/trim-bottom.png) no-repeat 0 bottom;
	padding: 4px 6px 16px 10px;
}	

.box_lr{
	float: left;
	margin-right: 2px;
	padding-bottom: 2px;
	height: 106px;
}

.box_lr2{
	float: left;
	margin-right: 2px;
	padding-bottom: 2px;
	height: 72px;
}

#box_c{
	float: left;
	margin-right: 2px;
	height: 106px;
}

.col{
	width: 16%;
	float: left;
	margin-right: 6px;
	line-height: 1.5;
}

.col#n1 {
/*	width: 12.00%; */
	width: 13.50%;
}

.col#n2 {
	width: 19.50%;
}

.col#n3 {
/*	width: 17.5%; */
	width: 19.5%;
}

.col#n4 {
	width: 14.5%;
}

.col#n5 {
/*	width: 18.5%; */
	width: 12.75%;
}

.col#n6 {
	width: 16%;
}


.col h3{
	font-size: 13px;
	color: #000;
	-webkit-text-size-adjust: none;
}
			
.col a:link, .col a:visited{
	color: #000;
	text-decoration: none;
}
			
.col a:hover{
	color: #2e4b6b;
	text-decoration: underline;
}

.col#n6 a.cart:link, .col#n6 a.cart:visited {
	background: url(../images/cart_lm.png) no-repeat 0 2px;
	padding-left: 16px;
}

.col#n6 a.cart:hover {
	background: url(../images/cart_lm_hover.png) no-repeat 0 2px;
	padding-left: 16px;
}

.menuspace {
	width: 10px;
	height: 6px;
}

.col a.erpub h3{
	font-size: 13px;
	color: #000;
	-webkit-text-size-adjust: none;
	line-height: 1.1;
	margin-top: 2px;
	margin-bottom: 4px;
}

.definition {
	width: 466px;
	float: left;
	font-size: 11px;
	margin-top: 24px;
	color: #666;
}

/* Social Links */
		
.social {
	width: 466px;
	float: left;
	color: #666;

	text-align: right;
	margin-top: 6px;
	height: 32px;
}

.follow {
	float: right;
	font-size: 11px;
	margin-top: 18px;
}

.twitter_20 {
	width: 34px;
	height: 32px;
	display: inline-block;
	float: right;
	background: url(../images/sm/twitter_32.png) no-repeat right;
}

.facebook_20 {
	width: 34px;
	height: 32px;
	display: inline-block;
	float: right;
	background: url(../images/sm/facebook_32.png) no-repeat right;
}

.youtube_20 {
	width: 34px;
	height: 32px;
	display: inline-block;
	float: right;
	background: url(../images/sm/youtube_32.png) no-repeat right;
}

.audiofile_20 {
	width: 134px;
	height: 32px;
	display: inline-block;
	float: right;
	background: url(../images/sm/audiofile_30.png) no-repeat right;
}

#copy {
	color: #bbb;
	font-size: 9px;
	margin-bottom: 20px;
	padding: 10px 6px 20px;
}

#copy a:link, #copy a:visited {
	color: #ddd;
	text-decoration: none;
}

#copy a:hover {
	color: #abc9ea;
	text-decoration: underline;
}

#design {
	color: #435c72;
/*	color: #506e88; */
	font-size: 9px;
	margin-bottom: 20px;
	padding: 0 6px;
}

#design a:link, #design a:visited {
	color: #435c72;
/*	color: #506e88; */
	text-decoration: none;
}

#design a:hover {
	color: #607a93;
	text-decoration: underline;
}

#trademark {
	font-size: 9px;
	width: 920px; 
	margin: 0 0 2px 5px;
	padding: 0;
	color: #444;
}

#trademark .trade_broch {
	font-size: 11px;
	text-align: center;
	margin-top: 5px;
}

#trademark .trade_broch a:link {
	font-size: 13px;
}

#trademark .trade_broch a:link, #trademark .trade_broch a:visited {
	color: #2e4b6b;
	font-size: 13px;
	text-decoration: none;
	position: relative;
	top: 7px;
	display: inline-block;
}

#trademark .trade_broch a:hover {
	color: maroon;
	border-bottom: 1px dotted maroon;
	text-decoration: none;
}

#caption {
	font-size: 9px; 
	margin: 0 0 2px;
	padding: 0;
	color: #444;
	width: 120px;
}

.callout {
	font-size: 10px; 
}

/* End Bottom Nav-Footer */

/* Ear Phone Headset Landing page */

#toptext, .toptext {
	width: 944px;
	height: auto;
	border: 0;
	padding: 0 6px;
}	

#intro_box {
	width: 944px;
	margin-bottom: 2px;
	background-repeat: no-repeat;
	background-position: left top;
	background: url(../images/white_box_wide_top.png) no-repeat left top;
}

#intro_butt {
	width: 920px;
	padding: 8px 12px 12px 10px;
	font-size: 12px;
	background-repeat: no-repeat;
	background-position: left bottom;
	background: url(../images/white_box_wide_bottom.png) no-repeat left bottom;
}

#intro_box_lc {
	width: 944px;
	margin-bottom: 2px;
	background: url(../images/white_box_wide_top_lc.png) no-repeat left top;
}

#intro_butt_lc {
	width: 936px;
	padding: 6px 3px 8px;
	background: url(../images/white_box_wide_bottom.png) no-repeat left bottom;
	font-size: 12px;
}

#full_box {
	width: 944px;
	margin-bottom: 2px;
	background: url(../images/full_back_top.png) no-repeat left top;
}


#full_butt {
	width: 942px;
	font-size: 12px;
	background-repeat: no-repeat;
	background-position: left bottom;
	background: url(../images/full_back_bottom.png) no-repeat left bottom;
}

#full_box_bv {
	width: 944px;
	margin-bottom: 2px;
	background: url(../images/full_pl_back_top.png) no-repeat left top;
}

h1 {
	color: #2e4b6b;
	font-size: 15px;
	letter-spacing: 1px;
	-webkit-text-size-adjust: none;
}

#product_4box {
	width: 954px;
	height: 260px;
	border: 0;
	background: url(../images/black_fade_top_wide.png) no-repeat 6px top;
	padding: 6px 6px 0;
	margin-top: 4px;
}	

#product_4box h2 {
	color: #ffffff;
	font-size: 12px;
	letter-spacing: 1px;
	margin-left: 10px;
	margin-bottom: 5px;
	-webkit-text-size-adjust: none;
}	

#product_4box_aqs {
	width: 954px;
	height: 112px;
	border: 0;
	padding: 0 6px;
	margin-top: 4px;
}	

#title {
	width: 49%;
	float: left;
}	

#compchart {
	width: 49%;
	float: left;
	text-align: right;
}	

#compchart a:link, #compchart a:visited {
	text-decoration: none;
	color: #ccc;
}	

#compchart a:hover {
	text-decoration: underline;
	color: #eee;
}	

#product_1box {
	width: 236px;
	height: auto;
	float: left;
	background: url(../images/ephp_lp_box_top.png) no-repeat left top;
}

#product_1box_top {
	width: 236px;
	height: 208px;
	margin-top: 6px;
}

#product_1box_top h3 {
	color: #ffffff;
	font-size: 12px;
	letter-spacing: 1px;
	margin-left: 10px;
	margin-bottom: 4px;
	-webkit-text-size-adjust: none;
}

#product_1box_top_aqs {
	width: 236px;
	height: 90px;
	margin-top: 6px;
}

#product_1box_top_aqs h3 {
	color: #ffffff;
	font-size: 12px;
	letter-spacing: 1px;
	margin-left: 10px;
	margin-bottom: 4px;
	-webkit-text-size-adjust: none;
}

#product_1box_butt {
	width: 236px;
	background: url(../images/ephp_lp_box_bottom.png) no-repeat left bottom;
	padding-bottom: 6px;
}

#product_1box_top a:link, 
#product_1box_top a:visited,
#product_1box_top_aqs a:link, 
#product_1box_top_aqs a:visited {
	color: #ffffff;
	text-decoration: none;
}

#product_1box_top a:hover {
	color: #c7d1da;
	text-decoration: none;
}

#product_subtitle {
	width: 230px;
	margin: 4px 2px 2px;
	text-align: center;
	font-weight: bold;
	color: #000;
}

.product_features {
	width: 222px;
	margin: 4px 6px 6px;
	height: 68px;
	vertical-align: middle;
}

.product_features ul {
	width: 225px;
	position: relative;
	right: 42px;
	margin-top: 0;
	list-style-type: none;
}

.product_features ul li {
	margin-bottom: 3px;
	background: url(../images/bullet_grey.png) no-repeat left top;
	padding-left: 10px;
}

#product_acc {
	width: 106px;
	margin: 4px 0 2px 10px;
	text-align: left;
	float: left;
}

#product_acc a:link, #product_acc a:visited {
	color: #2e4b6b;
	font-size: 11px;
	letter-spacing: 1px;
	text-decoration: none;
}

#product_acc a:hover {
	color: maroon;
	text-decoration: underline;
}

#product_more {
	width: 106px;
	margin: 4px 14px 2px 0;
	text-align: right;
	float: right;
}

#product_more a:link, #product_more a:visited {
	color: #2e4b6b;
	font-size: 11px;
	letter-spacing: 1px;
	text-decoration: none;
}

#product_more a:hover {
	color: maroon;
	text-decoration: underline;
}

#product_addprodinfo {
	text-align: right;
	margin: 1px 10px 1px 0;
}

#product_addprodinfo a:link, #product_addprodinfo a:visited {
	color: #2e4b6b;
	font-size: 9px;
	letter-spacing: 1px;
	text-decoration: none;
}

#product_addprodinfo a:hover {
	color: maroon;
	text-decoration: underline;
}

 a:link #product_addprodinfo, a:visited #product_addprodinfo {
	color: #2e4b6b;
	font-size: 9px;
	letter-spacing: 1px;
	text-decoration: none;
}

a:hover #product_addprodinfo {
	color: maroon;
	text-decoration: underline;
}

#product_image_hf5 {
	width: 230px;
	height: 70px;
	background-image: url(../images/product_windows_hf5_70.jpg);
	margin: 0 0 0 2px;
}

#product_image_er4 {
	width: 230px;
	height: 70px;
	background-image: url(../images/product_windows_er4p_70.jpg);
	margin: 0 0 0 2px;
}

#product_image_er6 {
	width: 230px;
	height: 70px;
	background-image: url(../images/product_windows_er6_70.jpg);
	margin: 0 0 0 2px;
}

#product_image_er6i {
	width: 230px;
	height: 70px;
	background-image: url(../images/product_windows_er6i_70.jpg);
	margin: 0 0 0 2px;
}

#product_image_ety8 {
	width: 230px;
	height: 70px;
	background-image: url(../images/product_windows_ety8_70.jpg);
	margin: 0 0 0 2px;
}

#product_image_hf2 {
	width: 230px;
	height: 70px;
	background-image: url(../images/product_windows_hf2_70.jpg);
	margin: 0 0 0 2px;
}

#product_image_hf2cf {
	width: 230px;
	height: 70px;
	background-image: url(../images/product_windows_hf2cf_70.jpg);
	margin: 0 0 0 2px;
}

#product_image_etycom {
	width: 230px;
	height: 70px;
	background-image: url(../images/product_windows_etycom_70.jpg);
	margin: 0 0 0 2px;
}

#product_image_etyblu {
	width: 230px;
	height: 70px;
	background-image: url(../images/product_windows_etyblu_70.jpg);
	margin: 0 0 0 2px;
}


#product_image_hf5_epc {
	width: 182px;
	height: 70px;
	margin: 0 0 0 2px;
	background: url(../images/product_windows_hf5_70.jpg) center;
}

#product_image_er4_epc {
	width: 182px;
	height: 70px;
	margin: 0 0 0 2px;
	background: url(../images/product_windows_er4p_70.jpg) center;
}

#product_image_er6i_epc {
	width: 182px;
	height: 70px;
	margin: 0 0 0 2px;
	background: url(../images/product_windows_er6i_70.jpg) center;
}

#product_image_ety8_epc {
	width: 182px;
	height: 70px;
	margin: 0 0 0 2px;
	background: url(../images/product_windows_ety8_70.jpg) center;
}


/* My Comment */

#insert_video {
	width: 150px;
	height: 84px;
	float: right;
	margin: 0 6px 0 12px;
	padding: 0;
}

#insert_video_center {
	width: 150px;
	height: 84px;
	margin: 0;
	padding: 0;
	position: relative;
	display: block;
	left: 110px;
}

#insert_video_center #caption {
	width: 150px;
	font-size: 10px;
	display: block;
	padding-bottom: 0;
}

#insert_video_image {
	width: 150px;
	height: 84px;
	padding: 0;
	margin: 0;
}

a:link #insert_video_image, 
a:visited #insert_video_image {
	background-image: url(../images/earphone_insert_button2.jpg);
	width: 150px;
	height: 84px;
}

a:hover #insert_video_image {
	background-image: url(../images/earphone_insert_button2-over.jpg);
	width: 150px;
	height: 84px;
}

#customfit_video_image {
	width: 150px;
	height: 84px;
	padding: 0;
	margin: 0;
}

a:link #customfit_video_image, 
a:visited #customfit_video_image {
	background-image: url(../images/customfit_button.jpg);
	width: 150px;
	height: 84px;
}

a:hover #customfit_video_image {
	background-image: url(../images/customfit_button-over.jpg);
	width: 150px;
	height: 84px;
}

#coming_soon {
	width: 102px;
	height: 84px;
	float: right;
	background: url(../images/coming-soon.png) no-repeat right top;
}

#madefor_iall {
	width: 145px;
	height: 30px;
	background: url(../images/madefor_iall-145.png) no-repeat;
}
/*
#madefor_iall {
	width: 213px;
	height: 44px;
	background: url(../images/madefor_iall.png) no-repeat;
}
*/
#product_page_title {
	font-size: 15px;
	color: #2e4b6b;
	margin-left: 10px;
	margin-bottom: 5px;
	margin-top: 2px;
	font-weight: bold;
	letter-spacing: 1px;
	-webkit-text-size-adjust: none;
}

#product_page_title a {
	font-size: 12px;
	color: #2e4b6b;
	margin-left: 30px;
	padding-right: 10px;
	background: url(../images/down_arrow_11.png) no-repeat 0 3px;
	padding-left: 14px;
	font-weight: bold;
	-webkit-text-size-adjust: none;
}

#product_page_title a:hover {
	text-decoration: underline;
}

#check {
	width: 14px;
	height: 14px;
	background-image: url(../images/check.png);
	margin-left: 6px;
}

#bully {
	width: 14px;
	height: 14px;
	margin-left: 6px;
	background: url(../images/bullet_black2.png) no-repeat;
}

#accu_technology {
	background-image: url(../images/accu-technology_81.png);
	width: 81px;
	height: 30px;
	margin-left: 0;
	margin: 0;
}

.question {
	font-weight: bold;
	margin-bottom: 2px;
	margin-top: 2px;
	padding-left: 5px;
	padding-right: 10px;
	padding-bottom: 2px;
}

.answer {
	padding-left: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
}

.answer ul {
	list-style-type: none;
	list-style-position: outside;
	margin-left: -25px;
	margin-top: 2px;
	margin-bottom: 0;
}

.answer ul li {
	margin-bottom: 3px;
	background: url(../images/bullet_grey.png) no-repeat left top;
	padding-left: 10px;
}

.quest {
	font-weight: bold;
	margin-bottom: 2px;
	margin-top: 4px;
	padding-left: 0;
	padding-right: 10px;
	padding-bottom: 0;
	display: inline-block;
	font-size: 110%;
}

.answ {
	padding-left: 0;
	padding-right: 10px;
	padding-bottom: 5px;
	display: inline-block;
}


/**
.question ol {
	list-style-type: upper-alpha;
	list-style-position: outside;
	margin-bottom: 2px;
	margin-top: 2px;
}

.answer ol {
	list-style-type: upper-alpha;
	list-style-position: outside;
	margin-top: 2px;
	margin-bottom: 2px;
	padding-bottom: 10px;
}

.answer ul {
	list-style-type: square;
	list-style-position: outside;
	margin-left: -25px;
	margin-top: 2px;
}

.answer ul li {
	margin-bottom: 3px;
	background: url(../images/bullet_grey.png) no-repeat left top;
	padding-left: 10px;
	list-style-type: none;
}
**/

.bulleter {
	float: left;
	width: 20px;
}

.tab {
	margin: 0;
	padding: 0 0 0 20px;
}

.small {
	font-size: 9px;
}

#banner {
	color: white;
}

#banner img {
	padding-top: 6px;
}

#locatorframe {
	display: inline-block;
	position: relative;
	right: 4px;
}

iframe#fblike {
	position: relative;
	top: 90px;
	left: 10px;
}


.code {
	color: black;
	font-weight: bold;
	font-size: 12px;
}

.halfline {
	line-height: 1.2;
	display: block;
	position: relative;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 0;
}

.menu {
	line-height: 1.2;
	display: block;
	position: relative;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 0;
	font-weight: normal;
	font-style: normal;
}

a:link.menu_button, a:visited.menu_button {
	background: #ddd;
	border: 1px solid #CCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 2px 3px 3px;
	position: relative;
	top: 2px;
	box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
}

a:hover.menu_button {
	background: #be8e8e;
	border: 1px solid #a66b6b;
}

.menu2 {
	line-height: 1.2;
	display: block;
	position: relative;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 0;
	font-weight: normal;
	font-style: normal;
}

a:link.menu2 {
	color: #2e4b6b;
}

/*
.halfline {
	line-height: 1;
	display: block;
	position: relative;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 0;
}
*/
.blockwrap {
	display: inline-block;
}

img.sidevid {
	margin-left: 20px;
	margin-top: 2px;
}

/* Social Media */

#social {
	margin-top: 14px;
	margin-left: 20px;
	display: block;
	top: 12px;
	position: relative;
}

.pin-it-button {
	float: left;
	display: block;
	margin-top: 4px;
	position: relative;
}

.fb-like {
	display: block;
	float: left;
	padding-right: 4px;
}

.sup {
	font-size: 9px;
	position: relative;
	bottom: 2px;
}

.notice {
	background-color: #ffcbcb;
	margin: 0 0 5px;
	padding: 5px;
	font-weight: bold;
	border: 0px solid;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.notice2 {
	background-color: #ffcbcb;
	margin: 0 0 5px;
	padding: 6px 6px 6px 8px;
	font-weight: bold;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	font-size: 13px;
	border-style: solid;
	border-width: 0;
}

#product_body .notice h3 {
	color: black;
	font-size: 13px;
	margin-top: 0px;
	margin-bottom: 8px;
	-webkit-text-size-adjust: none;
}

.notice_or {
	display: block;
	margin: 5px 0;
}

.notice a:link, .notice a:visited {
	color: #2e4b6b;
	font-weight: bold;
	border-bottom: 1px dotted #2e4b6b;
	text-decoration: none;
}

.notice a:hover {
	color: maroon;
	border-bottom: 1px dotted maroon;
	text-decoration: none;
}

.savebanner {
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
}

#show.slideshow .slideshow-controller {
	position: relative;
	bottom: 40px;
}

#sweeps {
	margin-top: 4px;
	margin-bottom: 6px;
	right: 12px;
	position: relative;
	display: none;
	visibility: hidden;
}

/* EtymoticDirect */

#learnmorebar {
	width: 100%;
	height: 30px;
	background: url(../images/learnmore_bar_938.png) no-repeat left top;
	font-size: 12px;
	margin-left: 8px;
	padding-left: 6px;
	padding-top: 3px;
	color: white;
	font-weight: bold;
}

#learnmorebar a:link, #learnmorebar a:visited {
	color: yellow;
}

#learnmorebar a:hover {
	color: orange;
	text-decoration: none;
}



